/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.offer {
	width: 48%; float: left; margin-right: 2%;
padding: 10px;border: 2px solid #a3955f;
min-height: 145px;margin-bottom: 18px; box-sizing: border-box; min-height: 177px
}
#wprmenu_menu.left, #wprmenu_menu.right {
z-index: 90000}
.offer:nth-child(2), .offer:nth-child(6) { 
    margin-right: 0
}
@-webkit-keyframes fadein {
	 from { opacity: 1; }
	  50% { opacity: .3; }
	  to { opacity: 1; }
}
.join img {

	 opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;

	-webkit-animation-name: fadein;
	  -webkit-animation-duration: 1.5s;
	  -webkit-animation-iteration-count: infinite;
}
	#Social-Sidebar {
		top: 40%;
	}
	.rev_slider_wrapper{
		clear: both!important;
	}
	.galleries {
		margin-top: 20px; 
	}
	
		.galleries .gallery {
		margin-bottom: 20px; 
	}
	.galleries .gallery h3 {
		text-align: center; padding: 5px; display: block; font-weight: normal; background: #eee;
	}
		.galleries .gallery a:hover h3  {
			text-decoration: none;color: #a3955f;;
		}
		.galleries .gallery a:hover {
			text-decoration: none;
		}
.offers {
	margin-bottom: 10px;
}
abbr {
	cursor: none; border: none;
}
#navigation .nav li#menu-item-985>a {	padding-top: 9px!important;padding-bottom: 9px!important;
	
}
a img {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

   a img:hover {
      opacity: 0.7;
      }

.single-post .has-post-thumbnail a {
	pointer-events: none!important;
	   cursor: default;
}

.archive #sidebar , .single-post #sidebar {
	display: none!important;
}
.archive #main , .single-post #main {
	width: 100%!important;
}
.post-meta {
	font-size: 16px; margin-bottom: 15px;
}
h1.archive_header {
	color: #21334b;
	font: normal 28px/1.1em 'Crimson Text',arial,sans-serif;
}
h2.title a {
	font-size: 24px!important;
}
h1.archive_header {
	margin-bottom: 15px;
}
h2.title a:hover {
	color: #21334b;text-decoration: none;
}
.mfp-bg {
	z-index: 11000;
}
.mfp-wrap {
		z-index: 12000;
}
.mobilenumber {
		display: block;
		background: #21334b; width: 100%;
		text-align: center;color: #fff; padding: 10px 0;
}
#Social-Sidebar ul li a {
	margin-bottom: 2px
}
.offerimage {
	width: 30%; overflow: hidden; float: left;height: 130px;margin-right: 10px;margin-top: 6px;
}
.home .entry .fourcol-one p {
	font-size: 14px;
}
.offerinfo {
	line-height: 130%;font-size: 12px;
}
.nav-toggle {
	background: #1e344c!important;text-transform: uppercase!important; 
} 

pre {
display: block;
padding: 9.5px;
margin: 0 0 10px;
font-size: 13px;
line-height: 150%;
word-break: normal;
word-wrap:  normal;
white-space: normal;
white-space:normal;
background-color: #f5f5f5;
border: 1px solid #ccc;
border: 1px solid rgba(0, 0, 0, 0.15);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.nav-toggle .icon {
	float: right!important;
}
#wpsimplegallery li {
	float: left;
}
.smallimage {
	min-width:100%!important;height: auto;
}
.ui-datepicker-trigger {
float: left;margin-top: 0px;cursor: pointer;
}
.headings {
	float: left;
}
#c5QuickBookTable {
	padding-top: 5px;
}
.offerinfo {
	margin-bottom: 8px;font-size: 16px;
}
#colorbox, #cboxOverlay, #cboxWrapper {
	z-index: 90000;
}
body #content .offer  a {
font-family: 	 'Crimson Text', arial, sans-serif!important;
}

body #content .offer a.titleproduct {
	font-size: 19px!important;font-weight: bold!important;
}
body #content .offer h2 a{
	line-height: 90%;
}

body #content .offer a.button {
	padding: 4px!important;width: 100px;text-align: center;float: right;
}
.sub-menu li a{
	line-height: 100%!important;
}

#navigation .nav li > a {
	padding-right: .9em!important;	padding-left: .9em!important; border: 0!important;
}
#navigation {
	position: relative; z-index: 8000;
}
#navigation .nav li {
	border: 0!important;
}

#navigation .nav li > a:after {
	content: none!important;
}
#cboxPrevious {
	background: url(images/controls.png) no-repeat top left!important;

}
 #cboxNext{
	background: url(images/controls.png)no-repeat top right!important;

}
#navigation .nav li:after {
	content: none!important;	
}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
border-radius: 0px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
font-size: 18px;padding: 10px 20px;
}
#Widgets_on_Pages_1 {
	max-width: 1000px;
	margin: 0 auto; 
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	text-transform: capitalize;
}
li#nav_menu-9 {
	width: 100%;
}
#Widgets_on_Pages_1 > ul {padding-bottom:10px;
	list-style: none;border-bottom: 1px dotted #fff;float: left;width: 100%;
}

ul#menu-footer {
	width: 100%;text-align: center;margin-top: 10px;
}
#Widgets_on_Pages_1 ul li{
	list-style: none; display: inline;  
	margin-bottom: 0;margin-top: 10px; 
}
#Widgets_on_Pages_1 ul li a {
	color: #fff;font-size: 15px;border-right: 1px solid #a3955f;padding-right: 20px;margin-right: 20px;
}
li#menu-item-719 a {
	border: none!important;
}
.twocol-one .button {
	display: block; margin-bottom: 2px;width:90%;
}
.gform_wrapper .ginput_complex input[type=text], .gform_wrapper .ginput_complex input[type=url], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=tel], .gform_wrapper .ginput_complex input[type=number], .gform_wrapper .ginput_complex input[type=password], .gform_wrapper .ginput_complex select {
	border: 1px solid #ccc; font-size: 14px!important;
}
#navigation ul li li {
	line-height: 140%;
}
body .gform_wrapper input, body .gform_wrapper textarea {
	font-size: 14px!important;
}
.entry h2 {
	clear: both; 
}
#navigation .nav li>a {
	font-size: 14px;
}
.clear {
	clear: both; width: 100%
}
.entry a.button {
	clear: both;
}
body, body .entry p, body .entry {
	font-family: 'Roboto', sans-serif!important; font-weight: normal;color: #21334b;

	
}
.entry p, .entry h1, .entry h2, .entry h3 {
		text-shadow: 1px 1px #fff;
}
 body a, body #content a {
		font-family: 'Roboto', sans-serif!important; font-weight: bold;color: #8d7e46;
}
.contactus {
	float: right;
}

.entry img {
	padding: 0;border: 0;
}

.two-col-right-1000 #main-sidebar-container #main{
	padding-bottom: 40px;
}

ul.nav ul li.current_page_item a, ul.nav ul li.current_page_parent a, ul.nav ul li.current-menu-ancestor a, ul.nav ul li.current-cat a, ul.nav ul li.current-menu-item a  {
	color:#000!important
}
.topbanner {
	margin-bottom: 10px;
}
#sidebar li {
	list-style-type: none;
	text-transform: capitalize;
}


#sidebar li.current_page_item a{
	background: #eee;color:#696969;
}

#sidebar a.bookonline , #sidebar .offers a {
	float: left;
	width: 100%;
	color: #fff;padding-left: 0;
	font: normal 17px 'Crimson Text', arial, sans-serif!important;text-align: center;
}
#Social-Sidebar {
	z-index: 80000;
}
#sidebar .offers {
	float: left;
}
#sidebar  {
	margin-bottom: 30px;
}
.innertext {
	width: 170px;
	margin-left: 10px;margin-top: 10px;color: #696969;
	line-height: 130%!important;
}

#sidebar .widget h3 {
	color: #21334b;
	font-size: 23px!important;
}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	font-weight: normal; font-size: 35px;
}

#sidebar .widget ul li a  {
	padding-bottom: 10px; padding-top: 10px;
	display: block;border-bottom: 1px solid #ccc;font-size:16px;font-weight: 400;padding-left: 10px;
	text-shadow: 1px 1px #fff;
}
#sidebar .widget ul li a:hover {
	text-decoration: none;
	background: #eee;color:#696969;
}
#footer {
	position: relative;
}

body .offersboxes p {
	line-height: 130%;
}

#footer, #footer-widgets {
border-top: none;
}

.innertext a.button {
	display: block;background: #a3955f;color: #fff;
	text-align: center; padding: 8px;
}

.entry .fourcol-one {
	background: #fff;
}
#footer-widgets {
	border-bottom: 1px solid #fff;color: #fff;font-size: 13px;
}

#footer-widgets input[type="text"] {
	width:  100%; height: 25px;
}

#footer-widgets input[type="submit"] {
	border: none!important;
	background: #a3955f!important;
	color: #fff!important;
	font-size: 13px;
	padding: 7px 10px;
	cursor: pointer;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

#footer {
	margin-top: 0;
}

#footer-widgets p, #footer-widgets .widget {
	color: #fff;font-size: 14px;
}

#footer-widgets .widget a:hover {
	color: #fff;
}
#footer-widgets h3 {
	font-size: 20px; color: #a3955f;
	border-bottom: 0;margin-bottom: 0;}
	
	#quoterotator {
		color: #fff;font-size: 16px;font-style: italic; 
	}
	#flexi-quote-rotator {
		min-height: 200px;
	}
#quoteauthor {
	margin-top: 10px;color: #a3955f; clear: both; display: block;
}

.goldbar {
	width: 100%;background: #a3955f;
	padding: 10px 0;text-align: center;
}
.addthis_toolbox {
	text-align: center!important;
	width: 450px!important;;margin: 0 auto;
}
.addthis_toolbox span {
	float: left;font-family: 'Crimson Text'!important; font-size: 20px;
}
.maxwidth {
	max-width: 1000px;
	margin: 0 auto;
}

#content {padding-bottom: 0; }
.innertext h2 {
	font-size: 18px;
}
.innertext a.buttongold {
	background: #a3955f; color: #fff!important;font-family:  'Crimson Text'!important;
	text-align: center;padding: 5px; display: block;max-width: 220px; margin-top: 5px;
}
.innertext a:hover.buttongold {
	text-decoration: none; background: #887b4a;
}
div.specialoffers  {
	width: 302px; height: 119px;float: left;
	background: url(images/special-offers.png);
	background-repeat: no-repeat;margin-right: 50px;
}
.dinner  {
	width: 302px; height: 119px;float: left;
	background: url(images/dinner.png);margin-right: 40px;
	background-repeat: no-repeat;
}

.lastminute {
	width: 302px; height: 119px;float: right;
	background: url(images/last-minute.png);
	background-repeat: no-repeat;
}
.ptitle .label {
	display: none;
}

.pagesliders {
	margin-bottom: 20px;
}
a.wpdm-download-link {
	text-transform: uppercase; font-size: 17px;padding: 8px; background: #eee;
	display: block; margin:10px 0; width: 150px; float: right;
}
a.wpdm-download-link:hover {
	background: #8d7e46;color: #fff!important;
}
.entry h2{
	font-size:23px;color: #8d7e46;margin-top: 10px; font-weight: lighter;
	text-transform: uppercase;border-bottom: 1px dotted #ccc;
}
.home .entry h2 {
	font-size: 32px;
}
	.offersboxes {
float: left;clear: both;
	}
body #content .entry a.buttongold {
	background: #a3955f; color: #fff!important;font-family:  'Crimson Text'!important;
	text-align: center;padding: 10px; display: block;max-width: 220px; font-size: 16px;
	text-shadow: none;
}
body #content .entry a:hover.buttongold {
	text-decoration: none; background: #887b4a;
}

.entry h1, .entry h3 {
	color: #21334b; line-height: 120%; 
}

.home .entry img {
	padding: 0; border: none;
}

.entry .fourcol-one p {
	font-size: 15px;color: #666;
}
.home .entry .fourcol-one {
	-moz-box-shadow:    1px 1px 2px 2px #ccc;
	 -webkit-box-shadow: 1px 1px 2px 2px #ccc;
	 box-shadow:         1px 1px 2px 2px #ccc;margin-bottom:20px;
	
}

#wrapper {
	position: relative;
}

body, html {
	position: relative; padding: 0;
}
.footerouter {
	width: 100%;float: left;background: #22324b;position: relative;
}
.footerimage {
	position: absolute;
		background: url(images/footerbg3.jpg);
		background-repeat: repeat-x;
	z-index: -2;
background-size: 100% 100%;
	position: absolute;
bottom:460px ;
	width: 100%;
	height: 307px;
}
#footer {
	border: none;margin-top:0px!important;overflow: none;
}

.entry .fourcol-one {
	border: 1px solid #ccc; padding: 1%;width: 21%;margin-right:2.2%;
}
.entry .fourcol-one.last {
	margin-right: 0;
}
.home .fourcol-one img {
	width: 220px;height: auto;
}

#c5QuickBookTable button#c5QuickBookButton {
	border: 1px dotted #fff!important;
	background: #a3955f!important;text-transform: uppercase;
	color: #fff!important;font-size: 13px; padding: 7px 10px 4px;
	cursor: pointer;margin-top: 4px;
	opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
}
#c5QuickBookTable button#c5QuickBookButton:hover {
	  opacity: 0.8;
}
#c5QuickBookTable tr td {
	position: relative;
}
img.ui-datepicker-trigger {
	position: absolute; left: -30px;
}

.topbit table td{
 clear: none!important;text-align: center!important;padding: 0;
}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited  {
	color: #21334b;
}
.topleft {
	float: left; margin-top: 20px;
}
ul.nav li a, #navigation ul.rss a {
color: #21334b; font-weight: normal;
text-transform: uppercase;	font-size: 15px; 
}
div.headings {
	font-size: 14px;display: inline; padding-right: 10px;
}
.topbit select {
		font-size: 11px!important;
}
.topbit {
	width: 100%;float: left;
	background: #21334b;
	padding: 12px 0 12px 0;
	
}
div.join {
	vertical-align: middle;display: table-cell;padding-top: 5px; width: 105%;
}
div.join a {
	margin: 0;float: left;
}

img.tick {
float: right;
}
div.join p {
	display: inline;float: left; margin-right: 10px;
}
.wpdm-category .col-md-6 {
	display: none;
}
#navigation {
	background: none;
}
#header {
	padding: 0
}

span.bluecolour {
	color: #21334b!important;;
}

.contactus div.offerin{
	padding: 10px 0;font-size: 15px;
	border-top: 1px solid #c4c4c4;	border-bottom: 1px solid #c4c4c4;
	margin-top: 25px;
}

#logo{
 float: none;	margin: 0 auto!important; width: 220px!important;;
} 
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
background: #e4e4e4;
color: #21334b;
}

.maxwidth {
	max-width: 1000px;margin: 0 auto;
	color: #fff;
}
.offers{
	float: right;clear:right;font: normal 17px 'Crimson Text', arial, sans-serif!important;
	width: 100%;
}
.offers a {
	width: 34%;
}

.cboxPhoto img {height: auto!important;
	max-width: 100%!important; width: auto!important;
}

.entry {
	position: relative;
}


a.bookonline {
	float: right;background-color: #1e344c;color: #fff;text-align: center;
	background-image: url(images/cal.png);background-repeat: no-repeat; padding: 5px 15px 5px 30px; margin-top: 8px;
	opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	
	-webkit-animation-name: greenPulse;
	  -webkit-animation-duration: 2s;
	  -webkit-animation-iteration-count: infinite;
}

.join img {

	 opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;

	-webkit-animation-name: fadein;
	  -webkit-animation-duration: 1.5s;
	  -webkit-animation-iteration-count: infinite;
}

#sidebar li.current_page_item li  a {
	background: none!important;
}
#sidebar li li  a {
	color: #1e344c!important;
}

#sidebar li.current_page_item li  a:hover {
	background: #eee!important;
}

.tp-caption.small_text h1 {
	color: #fff;font-size: 300%; border-bottom: 1px solid #fff;font-weight: normal; 
	
	

}
a.bookonline.mobile {
	display: none;
}

#logo.iphone {
	display: none;
}

body .tp-caption.small_text {
text-align: center!important;
	
}
body .tp-caption.small_text {
	text-align: center; text-shadow: 2px 2px 2px #000;
}
	
.tp-caption.small_text  a.button {
	font-size: 21px;color: #fff;font: normal 21px 'Crimson Text', arial, sans-serif!important;
	text-shadow: 2px 2px 2px #000;border: 1px solid #fff;background: #21334b; padding:  10px 20px;
	text-align: center; clear: both; margin-top: 10px;
}

.tp-caption.small_text  a:hover.button {
	background: #000; color: #fff; text-decoration: none;
}
	
#navigation {
	width: 100%; margin: 0;max-width: 100%!important; border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;
}
ul#main-nav.fl{
	max-width: 1000px!important; margin: 0 auto!important; float: none!important;
}

a:hover.bookonline {
		opacity: .8; text-decoration: none;
}

a.specialoffers {
	float: left;background-color: #a3955f;color: #fff;text-align: center;
 padding: 5px 20px; margin-top: 8px; margin-right: 5px;
	opacity: 1;
	   transition: opacity .25s ease-in-out;
	   -moz-transition: opacity .25s ease-in-out;
	   -webkit-transition: opacity .25s ease-in-out;
	

	
}
a:hover.specialoffers {
		opacity: .8; text-decoration: none;
}

.topbit table tbody tr:nth-child(2n) td {
	background: none;
}

.promo{
	width: 34%;float: left;
}
.promo form, .promo div, .promo input {
	float: left; display: inline;
}
.promo input[type="submit"]{
	height: 28px;margin-left: 5px;text-transform: uppercase;
font-family: 'Crimson Text'; color: #21334b;
}
.promo form {
	width: 100%;
}

.offers a {
	font: normal 17px 'Crimson Text', arial, sans-serif!important;position: relative;z-index: 1000;
}
.home.page .title {
	display: none;
}
a.bookonline {
	
}
.ipadmap  {
	display:none ;
}
.best {
padding: 0px 0px 5px 0px;margin-top: 0px;display: block;width: 165px;
	position: relative; float: right;clear: both;font-size: 15px;font-size: 13px;
}

select {
	width: auto!important;min-width: 60px;font-size: 14px!important;
}
.address a:hover {
	background: #a3955f; text-decoration: none;
}

.topbit table#c5QuickBookTable, .topbit  table#c5QuickBookTable tr, .topbit  table#c5QuickBookTable td, .topbit  table#c5QuickBookTable form {
	border: 0!important;padding: 0;background: none;margin: 0;
	box-shadow: none ;
	-webkit-box-shadow:none ;
	-moz-box-shadow: none ;
	border-collapse: none;
}

.topbit table#c5QuickBookTable {
	width: 60%;float: none; margin: 0 auto;
}

#promoCodeTable, #promoCodeTable tr, #promoCodeTable td {
	border: 0!important;padding: 0;background: none;margin: 0;
	box-shadow: none ;
	-webkit-box-shadow:none ;
	-moz-box-shadow: none ;
	border-collapse: none;
}
#promoCodeTable label {
	text-align: left;
}
#promoCodeTable input[type="password"] {
width: 140px;margin: 0;border: 0;
}
.topbit {
	margin-bottom: 20px;
}
.home .topbit {
	margin-bottom: 0px;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 768px) {
	body, html {
		padding: 0;
	}
	
	.galleries .gallery {
		width: 33%; float: left;margin-right: 3px;
	}
	.gform_wrapper .gform_footer {
		width: 60%;
	}
	body {
	padding-top: 10px; border-top: 3px solid #21334b;
	}
	#logo img{
		margin-left: -20px!important;
	}
	.topbit {
		position: relative; z-index: 100;border-bottom: 1px solid #fff;padding-bottom: 5px;
	
	}
	#logo.iphone {
		display: none;
	}
	.mobilenumber {
		display: none;
	}

}

/* ipad potrait ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.address {
		text-align: center!important;
	}
	.offers a.bookonline, .offers a.specialoffers {
		display: block!important;width: 90%!important; padding: 2% 5%!important;float: left!important;
	}
	
	.topbit table {
		width: 100%!important;float: left; text-align: center!important;
	}
	.addthis_toolbox .floatleft {clear: both!important;float: none!important;display: block!important;;}
body {
	margin-top: 0;
}	
    #header, #navigation, .topbit, #wrapper {
overflow-x: hidden!important}
       .headings {
display: none!important}

    
    .offerin {
border-top: 1px dotted #ccc!important}
     
#c5QuickBookTable td:nth-child(4):before{
   content: " Nights " }

    
    #c5QuickBookTable button#c5QuickBookButton div{
float: right!important;}
ul.nav li a, #navigation ul.rss a {

text-transform: none;	font-size: 17px!important;
}
.fourcol-one {
	width: 42%!important; margin-left: 10px;
}
.ipadmap {
	display: block;float: right; margin-right: 20px;
}
.offersboxes div {
	float: left;
}
.offersboxes {
	clear: none;float: left;margin: 0;margin-left: 5px;padding: 10px 30px 10px 30px;max-width: 270px;
	background: #eee;
}
#main div.offers {
	width: 98%!important;
}
a.bookonline.mobile,#menu-item-712 {
	display: none!important;
}
	#wrapper {
		padding: 15px!important;
	}
.contactus div.offerin {
	display: block!important;border: 0;margin: 0; width: auto;
}
.tp-caption.small_text  {
	width: 100%; max-width: 1000px!important;margin: 0!important;
}
.tp-caption.small_text h1 {
text-align:center
}


body .tp-caption.small_text {
	margin: 0 25% 0 75%!important;
}
.contactus div.offerin b {
	display: none;
}
	.topbit table {
		 text-align: center!important;display: block!important;
	}
    .topbit {
			display: block!important;
		}
	.topbit table td{
		width: 100%!important; clear: both!important;display: block;text-align: center!important;padding: 5px 0;
	}
  
    .join {
position: absolute; top: -120px; right: -400px!important}
	.offers {
		width: 100%; display: none
	}
	body #navigation .nav li > a {
	font-size: 15px; padding: 20px 5px!important;
	}
	
	#logo img{
		margin-left: 0px!important;
	}
	.contactus {
		padding: 0 ;
		border-top: 0px solid #c4c4c4;	border-bottom: 0px solid #c4c4c4;
		margin-top:0px;text-align: center;float: none;
	}
		.contactus span {
			clear: both!important;display: block!important;
		}
		 .topbit  table#c5QuickBookTable tr, .topbit  table#c5QuickBookTable td, .topbit  table#c5QuickBookTable form {
 float: none!important; display: inline!important; margin: 0 auto!important
}
    .topbit table#c5QuickBookTable{
        width: 400px!important;display: block!important; margin: 0 auto!important;float: none!important; 
        margin-left: 200px!important
}
    
 
 
body a.bookonline.mobile {
			display: none!important;
		}
    
    .topbit table#c5QuickBookTable {
width: 100%!important}

}

/* ipad landscape ----------- */
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation : landscape){
    
}


/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	.address {
		text-align: center!important;display: none;
	}
	#logo {
		display: none;
	}
	#logo.iphone {
		display: block; max-width: 220px; margin: 0 auto!important; float: none;
	}
	body {
		padding: 0 2.5%;
	}
	a.bookonline {
	background-position: 30px 8px;
		background-image: url(images/calcu.png);background-repeat: no-repeat; 
	}
a.specialoffers {
	margin-top: 5px;
}
	.best {
		display: none;
	}
	.topbit table {
		width: 100%!important;float: left; text-align: center!important;
	}
	.topbit table {
		 text-align: center!important;
	}
	#logo {
		margin-left: 60px!important;
	}
	
		#logo img {
			margin-top: 15px;margin-bottom: 15px!important;
		}
	.home .entry .fourcol-one {
		width: 94%!important;
	}
	.addthis_toolbox.addthis_32x32_style > span {
		clear: both;width: 100%;
	}
	.mobilenumber {
		display: block;
	}
.offersboxes > div {
		margin-left: 15px;
	}
	#nav_menu-9 ul{
		padding-left: 10px;
	}
		.topbit {
			display: none;
		}
	.offers a.bookonline, .offers a.specialoffers {
		float: none;margin: 0 auto;
	}
	#footer-widgets, #footer {
		padding: 4%;
	}
	.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
		width: 90%;
	}

	#header {
		border-top: 0;
	}
	a.bookonline.mobile {
		display: block!important;
	}
	a.bookonline {
		display: none!important;
	}
	.offers {
	width: 100%; margin-bottom: 20px!important;
}

 
	span.block {
		display: block; clear: both; width: 100%;
	}
	
	.addthis_toolbox {
		text-align: center!important;
		width: 250px!important;;margin: 0 auto;
	} 
	#navigation	 {
		text-align: center!important;
	}
	
	.tp-caption.small_text h1 {
		display: none;text-align:center
	}
	
	.tp-caption.small_text {
		margin-top: -20px!important;width: 100%!important; position: relative!important; display: none;
	}
		.tp-caption.small_text a.button {
			 width:200px!important; display: block!important; margin: 0 auto 5px 5px!important;float: none!important; color: #fff!important;
			
		}
		
		.entry .fourcol-one {
			width: 96%; padding: 2%; text-align: center;
		}
#navigation	.sub-menu {
		display: none!important;;
	}
	.topbit table td{
		width: 100%!important; clear: both!important;display: block;text-align: center!important;padding: 5px 0;
	}
	.topbit table {
		display:none;
	}
	.offers {
		float: left; 
	}
	
	body #content .entry .fourcol-one  a.buttongold {
		width: 200px!important;margin: 0 auto
	}
	.offers a.bookonline,.offers a.specialoffers {
		display: block;width: 90%!important; padding: 2% 5%!important;float: left!important;
	}
	.contactus {
		padding: 0 ;
		border-top: 0px solid #c4c4c4;	border-bottom: 0px solid #c4c4c4;
		margin-top: 0px;text-align: center;float: none;font-size: 18px;
	}
		.contactus span {
			clear: both!important;display: block!important;text-align: center;
		}
		div.specialoffers  {
		float: left;clear:  both;max-width: 272px;background-size: 272px 107px;
			
		}
		
		
		.offer {
			width: 100%;
		}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 100%;
	}
		
	.contactus div.offerin {
		display: none;
	}
	
		.offersboxes a.buttongold {
			padding: 5px;width: 150px;
		}
		.dinner  {
				float: left;clear:  both;max-width: 272px;background-size: 272px 107px;
		}

		.lastminute {
			float: left;clear:  both;max-width: 272px;background-size: 272px 107px;
		}
		.offers a {
			font-size:28px!important;  margin-bottom: 4px; 
		}
		
		div.join p {
			display: block;
		}
		
	
		.topleft .nomobile{ display: none; }
	.topleft , div.join{
		margin-top: 0;  width: 100%;
	}
	div.join a {
		float: none;
	}
	.topleft img {
		width: 315px; margin: 0 auto; float: none; margin-left: 40px; margin-bottom: 20px;
	}
		body .tp-caption.small_text {
		display: none!important;
		}
		
		#footer-widgets input[type="text"] {
			width: 90%!important;
		}
		.offers {
			margin-bottom:0;
		}
		#header .nav-toggle {
			margin-top: 10px; clear: both;font-size: 18px!important;;
		}
	
}

/* Smartphones (portait) ----------- */
@media only screen and (max-width: 320px){
	
	#logo img {
		max-width: 220px!important;
	}

	#logo {
			max-width: 220px!important; margin: 0 auto!important;; float: none!important;
   
	}
       .offers a.button {clear: both!important; display: block!important; width: 200px!important}
	.mobilenumber {
		display: block;
		background: #21334b; width: 100%;
		text-align: center;color: #fff; padding: 10px 0;
	}
	a.wpdm-download-link {
		float: right;text-transform: uppercase; font-size: 17px;padding: 8px; background: #eee;
		display: block; margin: 8px 0;
	}
	
	@-webkit-keyframes greenPulse {
	  from { background-color: #21334b; -webkit-box-shadow: 0 0 9px #eee; }
	  50% { background-color: #0060aa; -webkit-box-shadow: 0 0 18px #2e5890; }
	  to { background-color: #2e5890; -webkit-box-shadow: 0 0 9px #eee; }
	}

	@-webkit-keyframes fadein {
		 from { opacity: 1; }
		  50% { opacity: .3; }
		  to { opacity: 1; }
	}
	#wpsimplegallery li{
	width: 45%; 
	}
      #Widgets_on_Pages_1 ul li {
display: block; clear: both; }
    #Widgets_on_Pages_1 ul li a {border: 0!important
}

}


/* Smartphones (land) ----------- */
/* LANDSCAPE STYLES */
@media only screen and (min-width : 321px) and (max-width : 480px){ 

	#logo {
			max-width: 220px!important; margin: 0 auto; float: none
	}	   
    
    .offers a.button {clear: both!important; display: block!important; width: 200px!important}
    
    #Widgets_on_Pages_1 ul li {
display: block; clear: both; border: 0!important}
	a.wpdm-download-link {
		float: right;text-transform: uppercase; font-size: 17px;padding: 8px; background: #eee;
		display: block; margin: 8px 0;
	}
	@-webkit-keyframes greenPulse {
		 from { background-color: #21334b; -webkit-box-shadow: 0 0 9px #eee; }
		  50% { background-color: #0060aa; -webkit-box-shadow: 0 0 18px #2e5890; }
		  to { background-color: #2e5890; -webkit-box-shadow: 0 0 9px #eee; }
	}    #Widgets_on_Pages_1 ul li a {border: 0!important
}
	
	@-webkit-keyframes fadein {
		 from { opacity: 1; }
		  50% { opacity: .3; }
		  to { opacity: 1; }
	}
	
	.mobilenumber {
		display: block;
		background: #21334b; width: 100%;
		text-align: center;color: #fff;padding: 10px 0;
	}
	#wpsimplegallery li {
		width: 45%;
	}
	
	
}
@media only screen and (min-width: 781px) and (max-width: 924px){
#menu-item-985 {
	display: none;
}
#navigation .nav li>a {
	text-transform: none; font-size: 15px;
}
 
.topleft, .topleft img {
	display: none;
}
#logo {
	float: left; margin: 0; 
}
#header {
	padding-left: 40px;padding-right: 40px;
}
.mobilenumber {
	display: none;
}

}



#logo img{
	margin-top: 10px\9; margin-bottom: 10px\9
}

.best {
	padding-top: 4px\9;
}
.topbit {
	padding: 0px\9;padding-top: 6px\9;
}

@media only screen and (min-width: 481px) and (max-width: 911px){ 
.galleries .gallery {
	width: 48%; float: left;margin-right: 3px;
}
#navigation {
	max-width: 100%; overflow: hidden;
}
div.specialoffers {
	margin-right: 0;
}
ul.nav li a {
	font-weight: normal; font-size: 12px;
}
div.specialoffers {
	margin-right: 0!important;
}
#content {
	padding: 20px
}
}
#wprmenu_bar {
    z-index: 9000
}

#header .offers .button {
width: 90%!important}